# Generated by Django 2.0.2 on 2018-03-03 20:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0006_auto_20180303_1005'),
    ]

    operations = [
        migrations.AddField(
            model_name='print',
            name='buy_quantity',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
